#pragma once


// CMenuTitleSetting_Dlg 对话框

class CMenuTitleSetting_Dlg : public CDialogEx
{
	DECLARE_DYNAMIC(CMenuTitleSetting_Dlg)

public:
	CMenuTitleSetting_Dlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CMenuTitleSetting_Dlg();
public:
	IAdvImageShowControl*  m_pControl;
// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_DIALOG_CAPTION };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	virtual BOOL OnInitDialog();
	afx_msg void OnBnClickedCheckEnable();
 
	afx_msg void OnEnChangeEditTitle();
	afx_msg void OnBnClickedRadioPos();
	afx_msg void OnBnClickedRadio2();
	afx_msg void OnEnChangeEditHeight();
	afx_msg void OnBnClickedMfccolorbuttonBack();
	afx_msg void OnBnClickedMfccolorbuttonText();
	afx_msg void OnBnClickedOk();
	int m_nTitleHeight;
	CString m_strFontDetail;
	int m_nShowPos;
	afx_msg void OnBnClickedButtonFont();
};
